<component name="libraryTable">
  <library name="Gradle: com.leon:lfilepickerlibrary:1.8.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/50c1d6779a7a563198ce0f37ffecd726/jetified-lfilepickerlibrary-1.8.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/50c1d6779a7a563198ce0f37ffecd726/jetified-lfilepickerlibrary-1.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/50c1d6779a7a563198ce0f37ffecd726/jetified-lfilepickerlibrary-1.8.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/50c1d6779a7a563198ce0f37ffecd726/jetified-lfilepickerlibrary-1.8.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.leon/lfilepickerlibrary/1.8.0/7665061a3b3e225993d5aef3d2441c88fe145f5a/lfilepickerlibrary-1.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.leon/lfilepickerlibrary/1.8.0/c0aaf494bea1ba0f055713db060973352b259de2/lfilepickerlibrary-1.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>